/* Element Here */

*, *::before, *::after {
   box-sizing: border-box;
   outline: none;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  line-height: 1.5;
  word-wrap: break-word;
  font-size: 120%;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 1.563em;
}

h2 {
  font-size: 1.438em;
}

h3 {
  font-size: 1.125em;
}

h4 {
  font-size: 1.063em;
}

h5 {
  font-size: 1.000em;
}

h6 {
  font-size: 0.938em;
}

label {
  display: table;
  font-weight: 500;
}

img {
  max-width: 100%;
  height: auto;
}

input {
  border: 1px solid #ccc;
  color: #3b3b3b;
}

input, textarea {
  font-size: 0.929em;
}
input {
  margin: 2px 0;
  padding: 4px;
  max-width: 100%;
  box-sizing: border-box;
}
